BODY{ font-size: 9pt; color: #000000; text-align:center;}

TD	{ font-size: 9pt; color: #000000;}
.log	{ height:18; width: 70}  /*首页登录*/
.input	{ height:21; }
.photo:hover 
        { LEFT: 1px; POSITION: relative; TOP: 1px; TEXT-DECORATION: none; }
.bg     { background-color: #FFB400;
			padding-top:8px;
	padding-bottom:8px;
	}
.sort   { border-top: 1px solid #C8C8C8; border-bottom: 1px solid #C8C8C8; background-color:#F7F7F7 } /*类别顶部*/
.sortb  { background-color:#F7F7F7 } /*类别底部*/
.cartshow { border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom: 1px solid #C0C0C0; } /*购物车*/
.nb     { background-color:#F75007; } /*无边框，背景色*/
.tb     { border-top: 1px solid #DFE3DD; border-bottom: 1px solid #DFE3DD; background-color:#EEF0ED; color:#FF0000 } /*上下边框*/
.lrb    { border-left: 1px solid #DFE3DD; border-right: 1px solid #DFE3DD; border-bottom: 1px solid #DFE3DD } /*左右上边框*/
.pnew   { line-height:150%; margin-left:5px; margin-right:3px; margin-top:3px; margin-bottom:3px } /*首页新品、新闻段落*/
.ileft  { border-top: 1px solid #18B296; border-bottom: 1px solid #18B296; } /*首页特价推荐左*/
.iright { border-right: 1px solid #18B296; border-top: 1px solid #18B296; border-bottom: 1px solid #18B296;  } /*首页特价推荐右*/
.viewl  { border-bottom: 1px solid #D7D7D7; background-color: #F2F2F2; color: #C15802 } /*商品信息左*/
.viewr  { border: 1px solid #D7D7D7; background-color:#EEF0ED; color: #C15802 } /*商品信息右上*/
.viewr2 { border-left: 1px solid #D7D7D7; border-right: 1px solid #D7D7D7; border-bottom: 1px solid #D7D7D7; } /*商品信息右下*/
.sort3  { border: 1px solid #FF6600; background-color: #FEFBD3 }
.vtitle { font-size: 12pt; font-weight: bold; color: #1E1E1E }
.c3{border:none;width:52px;height:19px;font-size:0;overflow:hidden;line-height:9999px;cursor:pointer;margin:2px 5px 0 5px; background:url(bnt_search.gif);}
.c2{ border:1px solid #0F97ED; height:16px;}